<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgStlLgSurfaceM.getInfo" desc="获取炼钢表检信息">
        <![CDATA[
SELECT '合格' JUDGE_RESULT,
       T.QUANTITY CHECKPIECES,
       NVL(T.SCRAP_NUM, 0) WAST_NUM,
       T.QUANTITY - NVL(T.SCRAP_NUM, 0) QUALIFIED_NUM,
       T.FACE_RESULT_PATH REPORT_PATH
  FROM STL_LG_SURFACE_M T
 WHERE EXISTS (SELECT 1
          FROM QCM_GP_JUDGE_APPLY A
         WHERE A.JUDGE_STOVE_NO = {0}
           AND T.JUDGE_STOVE_NO = A.JUDGE_STOVE_NO
           AND T.PRO_PLAN_ID = T.PRO_PLAN_ID
           AND T.GX_PLAN_NO = T.GX_PLAN_NO)
 AND ROWNUM <= 1
        ]]>
    </query>
</queryMap>